<nav class="sidebar sidebar-offcanvas" id="sidebar">
    <ul class="nav">

        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" routerLink="/manage_schedule">
                <span><img src="assets/img/icon/i/21.png" alt="21"> Gérer les horaires</span>
                <i class="fa-solid fa-angle-right"></i>
            </a>
            <!-- <div class="collapse" id="ui-basic">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mon expédition</a></li>
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Commandes à expédier</a></li>
                </ul>
            </div> -->
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" routerLink="/order">
                <span><img src="assets/img/icon/i/22.png" alt="21"> Commandes</span>
                <i class="fa-solid fa-angle-right"></i>
            </a>
            <!-- <div class="collapse" id="ui-basic1">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mes commandes</a></li>
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Annulation</a></li>
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Retour/Remboursement</a></li>
                </ul>
            </div> -->
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" routerLink="/product">
                <span><img src="assets/img/icon/i/23.png" alt="21"> Produits</span>
                <i class="fa-solid fa-angle-right"></i>
            </a>
            <!-- <div class="collapse" id="ui-basic2">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mes produits</a></li>
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Ajouter de nouveaux produits</a></li>
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Violations des produits</a></li>
                </ul>
            </div> -->
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" routerLink="/finance" aria-expanded="false" aria-controls="ui-basic3">
                <span><img src="assets/img/icon/i/24.png" alt="21"> Finance</span>
                <i class="fa-solid fa-angle-right"></i>
            </a>
            <!-- <div class="collapse" id="ui-basic3">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mes revenus</a></li>
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Mon équilibre </a></li>
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Compte bancaire</a></li>
                </ul>
            </div> -->
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" href="#ui-basic4" aria-expanded="false" aria-controls="ui-basic4">
                <span><img src="assets/img/icon/i/25.png" alt="21"> Données</span>
                <i class="fa-solid fa-angle-right"></i>
            </a>
            <!-- <div class="collapse" id="ui-basic4">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Perspectives d'affaires</a></li>
                </ul>
            </div> -->
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" href="#ui-basic5" aria-expanded="false" aria-controls="ui-basic5">
                <span><img src="assets/img/icon/i/26.png" alt="21"> Services à la clientéle</span>
                <i class="fa-solid fa-angle-right"></i>
            </a>
            <!-- <div class="collapse" id="ui-basic5">
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> Support de contact</a></li>
                    <li class="nav-item"> <a class="nav-link" href="javascript:void(0);"> FAQ Assistant </a></li>
                </ul>
            </div> -->
        </li>
        <li class="nav-item">
            <a class="nav-link" data-toggle="collapse" routerLink="/shop_profile" aria-expanded="false " aria-controls="ui-basic6 ">
                <span><img src="assets/img/icon/i/27.png " alt="21 "> Boutique</span>
                <i class="fa-solid fa-angle-right "></i>
            </a>
            <!-- <div class="collapse " id="ui-basic6 ">
                <ul class="nav flex-column sub-menu ">
                    <li class="nav-item "> <a class="nav-link " href="javascript:void(0); "> Évaluation de la boutique</a></li>
                    <li class="nav-item "> <a class="nav-link " href="javascript:void(0); "> Profil de la boutique </a></li>
                    <li class="nav-item "> <a class="nav-link " href="javascript:void(0); "> Mes rapports</a></li>
                </ul>
            </div> -->
        </li>
        <li class="nav-item ">
            <a class="nav-link " data-toggle="collapse " href="#ui-basic7 " aria-expanded="false " aria-controls="ui-basic7 ">
                <span><img src="assets/img/icon/i/28.png " alt="21 "> Réglage</span>
                <i class="fa-solid fa-angle-right "></i>
            </a>
            <!-- <div class="collapse " id="ui-basic7 ">
                <ul class="nav flex-column sub-menu ">
                    <li class="nav-item "> <a class="nav-link " href="javascript:void(0); "> Coupon de réduction</a></li>
                </ul>
            </div> -->
        </li>

    </ul>
</nav>